<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-maps\7.8.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="cb6fab7a71fa9ec1f483d44c5fca65ab469d8aca">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-9ac88a01b61347849300862e7dc79b8521a9d657.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-wallet\7.8.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="c2ac04c5b232f6f0658ee4f1c13be09cd76406e2">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-93e3cecdefaae084c5ed086c56857416c19433a6.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-games\7.8.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="2e24e5f1b11170163028277de63f709e42525db4">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-ffb6d32e592b59e444d63f2c0825e1a97b867444.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.android.support\mediarouter-v7\22.2.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="dcf8c83c3dead00a6c4fe313e95f7aaca20dc641">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-5edc5dfc6aef987a9a1e36d010100032621e215d.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-vision\7.8.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="b99f0b78bbcb76b915bc6529a83b65d4d46990dd">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-9a35e1584c77db6fa8f51d511b48671c1339dcc6.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-nearby\7.8.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="adebe28e0c0c05d34a3bfd76f3275bf4d8ff87b6">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-e20d4e17ad38c0a95adc534e6f91d635befdfabb.jar" />
    </item>
    <item
        jar="C:\Users\Dome\AppData\Local\Android\sdk\extras\android\m2repository\com\android\support\support-annotations\23.0.1\support-annotations-23.0.1.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="1fce89a6428c51467090d7f424e4c9c3dbd55f7e">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\support-annotations-23.0.1-2276069b8d7c0fa1bef8a23c212d9dacc89cafcf.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-safetynet\7.8.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="166e458ee3b5fb5fcff0f936df3f3a788e6c54f3">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-b414f4137708ae300072c0051ce1cf9f40501b37.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\de.hdodenhof\circleimageview\1.2.1\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="4b868b833b0887aa48c4e581558eef4f1196f6a2">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-ac74b1371d9ba1735d30b481836537ed46bdc893.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.0.1\jars\libs\internal_impl-23.0.1.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="aa92916125166649d8ad4ba3940c3dd7515596d3">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\internal_impl-23.0.1-7cbf0cb331589c8f254229b02e1ce946ea478130.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-plus\7.8.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="2491ae1b2a848af1f4f0c795f3117c1bd6a1989f">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-f4114b5363969725a7cebd64a13aa4ebc4a5af0c.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-analytics\7.8.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="0124ce31248c0e8acfa2b28283c6d1a4d76e73d2">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-18b69227fde447f45cdfee50fa6960c5bce77571.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-cast\7.8.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="130b32ed466fa0f63efd4c7d6250ccd2ed506790">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-8b39e2238ee4fbd6f45f6ec44b3f2fd2aa4738bb.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.android.support\mediarouter-v7\22.2.0\jars\libs\internal_impl-22.2.0.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="0632f06970823b7e3436f649bfa65b47035c91d0">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\internal_impl-22.2.0-a9affbdcb5d6eefc866320f2b079aa87ae669714.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.0.1\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="c31e21b53ff2f74664e498248d01453a32e32d48">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-80d9512861a927dadd137edc078282a7d37bfbf6.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-location\7.8.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="4a135d56554069e5d0ff80e3220e887e57146ee5">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-0279c37bb9c47f7b1423a9a8c49a33bb3dbe24e3.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-appstate\7.8.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="edea92852b40eee716e910af8dad9eeaa58fb0e1">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-580b2b7e91deb2e7dcb0a0c192fc603b0324e2b1.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.android.support\appcompat-v7\23.0.1\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="d86429b0f0b3f3cafbeb78dda1b9d89119ccb05d">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-c5a8f13c09694290a5202be92c1ea6123014027c.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-appindexing\7.8.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="e23ea11124bb700eeddd4ab7aa848c615f493850">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-81f8edcf4fac11c7b3ab697014fb9180feb8c42f.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-drive\7.8.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="42a1ee578b62fd1bd28b3307a679dc9ba0791587">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-6d378c8624bbabeb43509944bc8f5f5fa5ed943d.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-gcm\7.8.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="c756d14e99d39471e99013a1e8fd2f3813ed42bf">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-eca2af4ca1ea1c6370235c4c088b8dc3d2b1c888.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-panorama\7.8.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="6e85edfc9b5346d216e50ccef1f8e825504144a3">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-c18eaa3090d498a0849f1ab8c8e02e8fd6473892.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-appinvite\7.8.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="98137c4d12c50923f5809852b1ef4d1c4e162081">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-cbc1cd628d1b171ca079c984f4174cb09c83c233.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-identity\7.8.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="d11330ea68c0d964d30d5caed1f27e6b1488b189">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-fcaa93f282f9a14775f2c7c02d2b9cf88e2d0e06.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-base\7.8.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="c0c912d58c9468b1f9d9769c8975afdf2c85d681">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-44394f1c7aa29111fd2c79f90e4d162e2d03f00c.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-ads\7.8.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="1ff30fa49c07a08c3035d7218a3efebf5680d522">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-c516a5f3152b663b0f3a7f9fee21aff17aa2c88c.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-fitness\7.8.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="77a9dcb5f8b1dba36aacaa9c150eb0942dbea158">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-e06faca8044b55ed3787808277e8a7819a6b2f5a.jar" />
    </item>
    <item
        jar="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-wearable\7.8.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="c5cafb324568d954780abb858c25db7ce675ab3c">
        <dex dex="C:\Windows.old\Users\Pokee\StudioProjects\BasketAll\app\build\intermediates\pre-dexed\debug\classes-1ebec2b5ee6a0ed8080df3b502979c2af784f2e5.jar" />
    </item>

</items>
